namespace ChillConnect
{
    public class ArrowTipsModel : BaseModel
    {
        protected override void OnInit()
        {
        }

        protected override void OnDispose()
        {
        }


    }
}